.body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    padding:none;
}
.navbar-brand {
  float: left;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}
/* nav button*/

ul.nav.navbar-nav.navbar-right {
    display: flex;
    justify-content:center;
}
.nav a {
    color: white;
}

a:hover {
    text-decoration: none;
}

.logo {
    font-style: italic;
    font-weight: lighter;
    color: orange;
}
button#nav_buttons {
    padding-top: .5em;
    margin-right: 10px;
    padding-bottom: .5em;
    padding-right: 1em;
    padding-left: 1em;
    background-color: orange;
    border: none;
    color: white;
    /* margin-right: 1em; */
    min-width: 6em;
}

button#nav_buttons:hover {
    background-color: #c78203;
    transition: all 0.5s;
}

.nav a {
    color: white;
}

a:hover {
    text-decoration: none;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    button#nav_buttons {
        padding-bottom: .5em;
        padding-top: .5em;
        background-color: orange;
        border: none;
        color: white;
        min-width: 10em;
        margin-right: 10px;
    }
}


/*nav bar styles*/


/*button*/

button#drive_btn {
    margin-left: 1em!important;
}

a#buttons {
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: orange;
    border: none;
    box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.97);
}

a#buttons:hover {
    background-color: #c78203;
    transition: all 0.5s;
}

a.navbar-brand {
    color: white!important;
}

.navbar-custom {
    background: #2C3E50!important;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    padding-right: 1em;
}

.navbar-custom .navbar-toggle {
    color: white;
    text-transform: uppercase;
    font-size: 10px;
    border-color: white;
}

button#drive_btn {
    margin-left: 1em!important;
}

.main {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding-top: 2em;
}

.form {
    padding-right: 1em;
    padding-left: 1em;
}
.form {
    border-radius: 0px;
    /*background: rgba(44, 62, 80, 0.31);*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 20%;
    box-shadow: 1px 1px 1px 1px;
}
.limbo-header {
    margin-top: 3em;
}

#mainNav {
    padding: 0;
}

.jumbotron {
    width: 100%;
    height: 9em;
    background-image: url("../images/5.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center -27em;
    padding: 0px!important;
    margin: 0px!important;
    text-align: center;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.42);
    height: 100%;
}

.job-request {
    margin: 0!important;
    padding: 0!important;
}

.limbo-tagline {
    width: 100%;
    color: #fff;
    padding-top: 1.5em;
    font-size: 2.5em!important;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.form {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.btn-warning {
      padding-top: 1em!important;
      padding-bottom: 1em!important;
      background-color: orange;
      border: none;
      box-shadow: 1px 1px 1px 1px rgba(128, 128, 128, 0.97)!important;
  }
.autocomplete-box {
    height: 18em;
}

#map {
    width: 100%;
    height: 100%;
}

.gm-style-mtc {
    display: none;
}

.time-date {
    display: flex;
    justify-content: space-around;
    /*padding-top: 0!important;*/
}
.row.time-date {
    padding-top: 2%;
}
.button-row {
    display: flex;
    justify-content: center;
}

#request-button {
    width: 40%;
}

#pac-input {
    /* border-width: 9px; */
    /* border: solid; */
    box-shadow: 1px 1px 1px 1px;

    margin-bottom: 1em;
    margin-top: 1em;
}
.list-group-item {
    padding-top: .25em!important;
    padding-right: 2em!important;
    padding-left: 2em!important;
}

.form-group {
    margin-bottom: 1em;
}

.place-contact {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
label {
    display: inline-block;
    max-width: 100%;
    font-size: 1.5em;
    margin-bottom: 5px;
    font-weight: 700;
    color: #2c3e50;
}

.form-control {
    display: block;
    width: 100%;
    height: 3em!important;
    padding: 10%;
    font-size: 14px;
    line-height: 1.42857143;

}

.image-holder {
    overflow: hidden;
}

.card-image {
    height: 20em;
}

.whitespace {
    background-color: #f0ad4e;
    padding: 5%;
}
footer {
    padding-top: 1%;
    height: 3em;
    background: #2C3E50;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    text-align: center;
}

footer p {
    color: white;
}

footer {
    position: relative;
    width: 100%;
    bottom: 0;
    padding-top: 1%;
    height: 3em;
    background: #2C3E50;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    text-align: center;
}

footer p {
    color: white;
}
